package com.dev.swms.server.model.shipping;

public class TempTask {
	
	private Long locId;//发货月台ID
	
	private String shipToName;//收货人
	
	private Long taskId;

	public Long getLocId() {
		return locId;
	}
	
	public TempTask(){
		
	}
	public TempTask(Long locId,String shipToName,Long taskId){
		this.locId = locId;
		this.shipToName = shipToName;
		this.taskId = taskId;
	}

	public void setLocId(Long locId) {
		this.locId = locId;
	}

	public String getShipToName() {
		return shipToName;
	}

	public void setShipToName(String shipToName) {
		this.shipToName = shipToName;
	}

	public Long getTaskId() {
		return taskId;
	}

	public void setTaskId(Long taskId) {
		this.taskId = taskId;
	}
	
	

}
